@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
    font-family: 'Poppins', sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body { 
    background-color: #FFF9EA;
}

header {
    width: 100%;
    height: tes;
    padding: 28px 8%;
    position: sticky;
    top: 0;
    background-color: #FFF9EA;
    z-index: 3;
}

#navbar {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#nav_logo {
    font-size: 24px;
    color: var(--color-primary-6);
}

#nav_list {
    display: flex;
    list-style: none;
    gap: 48px;
}

.nav-item a {
    text-decoration: none;
    color: #1d1d1dad;
    font-weight: 600;
}

.nav-item.active a {
    color: var(--color-neutral-1);
    border-bottom: 3px solid var(--color-primary-4);
}

#mobile_btn {
    display: none;
}

#mobile_menu {
    display: none;
}

@media screen and (max-width: 1170px) {
    #nav_list,
    #navbar .btn-default {
        display: none;
    }

    #mobile_btn {
        display: block;
        border: none;
        background-color: transparent;
        font-size: 1.5rem;
        cursor: pointer;
    }

    #mobile_menu.active {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    #mobile_nav_list {
        display: flex;
        flex-direction: column;
        gap: 12px;
        margin: 12px 0px;
    }

    #mobile_nav_list .nav-item {
        list-style: none;
        text-align: center;
    } 
}

#main {
    margin-top: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 60px;
    padding: 32px 8%;
}

#text {
    margin-top: -100px;
    text-align: center;
}

h1 {
    font-size: 19px;
    font-weight: 600;
    color: #EE6112;    
}

h2 {
    color: #111928;
    font-size: 40px;
}

p {
    color: #9C9898;
    font-weight: 500;
    font-size: 16px;
    margin-top: 10px;
}

.align-text {
    display: flex;
    justify-content: center;
    align-items: center;
}
.space-text {
    width: 1900px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.text-p {
    width: 520px;
    text-align: justify;
    font-size: 22px;
    color: #504E4E;
    font-weight: 600;
}

footer {
    background-color: #FFE8B4;
    color: #3d3a3a;
}

#footer_items {
    display: flex;
    justify-content: space-between;
    padding: 0px 8% 24px 8%;
    align-items: center;
}

#copyright {
    color: var(--color-neutral-1);;
    font-weight: 500;
}

@media screen and (max-width: 600px) {
    #footer_items {
        flex-direction: column;
        gap: 20px;
    }
}

.ingredientes {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 280px;
    padding-left: 120px;
}

.ingredientes h1,
.passos h1 {
    padding-top: 60px;
    font-size: 24px;
    display: flex;
}

.ingredientes p{
    width: 450px;
    font-size: 22px;
    color: #504E4E;
}

/* Scrollbar */
::-webkit-scrollbar {
    background-color: transparent;
    width: 10px;
  }
  
  ::-webkit-scrollbar-thumb {
    background: linear-gradient(#FFD15C, #EE6112);
    border-radius: 100px;
  }
  
.align-passos p{
    font-size: 22px;
    color: #504E4E;
}

.ing-p-align {
    display: flex;
}

.align-passos {
    display: flex;
    width: 100%;
    height: 70px;
    margin-top: 40px;
}

.align-passos img {
    height: 60px;
}

.align-passos p {
    padding-left: 30px;
}

.passos {
    display: flex;
    flex-direction: column;
    width: 100%;
    padding-left: 120px;
}

